golang-github-google-trillian

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2023-12-06 17:44:40
Package resolution failed
  • No package found for: golang(go.etcd.io/etcd/server/etcdserver/api/v3rpc)
golang-x-oauth2-devel
0-0.15.20220806...
0.1.0-1.fc38
2
golang-antlr4-runtime-devel
4.10.1-4.fc37
4.10.1-5.fc38
3
golang-github-digitalocean-godo-devel
1.88.0-1.fc38
1.89.0-1.fc38
3
redhat-rpm-config
232-1.fc38
233-1.fc38
3
containerd-devel
1.6.8-5.fc38
1.6.9-3.fc38
4
dwz
0.14-7.fc37
0.15-1.fc38
4
golang-github-opencontainers-image-spec-devel
1.1.0~rc1-1.20220918git...
1.1.0~rc2-1.fc38
4
elfutils-libelf
0.187-8.fc38
0.188-2.fc38
B
gnutls-dane
3.7.8-8.fc38
3.7.8-9.fc38
B
btrfs-progs
6.0-1.fc38
6.0.1-1.fc38
B
elfutils-libs
0.187-8.fc38
0.188-2.fc38
B
btrfs-progs-devel
6.0-1.fc38
6.0.1-1.fc38
B
gdb-minimal
12.1-7.fc38
12.1-9.fc38
B
elfutils
0.187-8.fc38
0.188-2.fc38
B
glib2
2.74.1-1.fc38
2.74.1-2.fc38
B
elfutils-debuginfod-client
0.187-8.fc38
0.188-2.fc38
B
tar
2:1.34-3.fc36
2:1.34-5.fc38
B
glib2-devel
2.74.1-1.fc38
2.74.1-2.fc38
B
gnutls
3.7.8-8.fc38
3.7.8-9.fc38
B
libbtrfs
6.0-1.fc38
6.0.1-1.fc38
B
libxml2
2.10.3-1.fc38
2.10.3-2.fc38
B
golang-k8s-cri-api-devel
1.23.3-3.fc38
1.25.3-1.fc38
B
gnutls-utils
3.7.8-8.fc38
3.7.8-9.fc38
B
libbtrfsutil
6.0-1.fc38
6.0.1-1.fc38
B
elfutils-default-yama-scope
0.187-8.fc38
0.188-2.fc38
B